<?php

	require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'config.php';

	$api = new UpelaApi();

	$api
		->setUrl(UPELA_API_URL)
		->setMethod(UPELA_API_METHOD)
		->setLogin(UPELA_LOGIN) // set here you Upela account login
		->setPassword(UPELA_PASSWORD); // set here you Upela account password
	
  $request = array(
    'id_expeditions' => 140915,
  );
  
  $response = $api->cancelPickup($request);

  print_r($response);
  
/*
SAMPLE REPONSE :

Array
(
    [id_clients] => 3071
    [id_expeditions] => 140915
    [id_pickups] => 15661
    [reservation_number] => 2929602E9CP
    [code_transporteur] => UPS
    [transporteur] => UPS
    [success] => 1
    [errors] => Array
        (
        )

)

*/

?>